1. Vaer0's Avatar
    Hi, just wanted to know what would be the best filmware to use (jailbroken). if u use 1.1.2 or lower most things don't work but if u use 1.1.3 or 1.1.4 nothing install help! whats the best?
    2008-04-13 04:27 AM
  2. vanzzai's Avatar
    The thing is that most applications are being update to work with 1.1.4 (same as 1.1.3 but more stable) and some improvementas are made as well, after a while those applications you are looking for will be availabe to work with 1.1.4
    2008-04-17 06:11 AM
LINK TO POST COPIED TO CLIPBOARD